Class | RSS::Maker::RSS09::Channel::SkipDays::Day
In: | rss/maker/0.9.rb
Parent: | DayBase

### Methods

have_required_values? to_rss

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/0.9.rb, line 90
                def have_required_values?
                  @content
                end

to_rss(rss, days)

[Source]

    # File rss/maker/0.9.rb, line 81
                def to_rss(rss, days)
                  day = Rss::Channel::SkipDays::Day.new
                  set = setup_values(day)
                  if set
                    days << day
                    setup_other_elements(rss)
                  end
                end

[Validate]